
PPI board member tasks - Task #44

Access to the last GA Journalists list

06/01/2011 12:29 PM - Lola Voronina

Status: Closed Start date: 06/01/2011

Priority: Normal Due date: 06/07/2011

Assignee: Pat Mächler % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

VXroot , requested access to the last GA Journalists list.

History

#1 - 06/07/2011 11:29 AM - Pat Mächler

- Status changed from New to In Progress

- % Done changed from 0 to 50

I contacted the chairman of the regional pirates of Friedrichshafen (Ravensburg-Bodenseekreis).

He said he will investigate in the issue certainly and reply directly, CC to me.

I forwarded the respective mail.

http://wiki.piratenpartei.de/Benutzer:PiratenRV

#2 - 06/14/2011 01:59 PM - Pat Mächler

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

A reply by PiratenRV and Jerry Weyer was sent towards VXroot. I asked VXroot whether the issue can be closed. See the reply below

---snip---

Hi Pat,

I guess we do not need other infos, i have met SP3 yesterday, he told me he has contacted the belgian journalist, so i think it's ok, you can close the

issue.

Thank you :)

Best regards,

---/snip---

Hence closing issue
